#event-calendar {
    height: 100px;
}

.ui-datepicker {
    width: auto;
    margin: 5rem 10rem;
}

@media (max-width: 564px) {
    .ui-datepicker {
        margin: 2rem 3rem;
    }
}


/*Navigation*/

.ui-datepicker-header {
    position: relative;
}

.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next {
    display: inline-block !important;
    background-position: 50% 50% !important;
    background-size: 48px 48px;
    display: block;
    width: 110px;
    height: 58px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-color: #00b5a9;
    border-radius: 0px;
    cursor: pointer;
    opacity: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.ui-datepicker-header .ui-datepicker-prev {
    left: 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='36px' height='28px' viewBox='0 0 36 28' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M14.0004641,0 L16.5004641,2.5 L6.0004641,12.5 L36.0004641,12.5 L36.0004641,15.5 L6.0004641,15.5 L16.5004641,25.5 L14.0004641,28 C4.61308311,18.9909526 -0.0535835602,14.3242859 0.000464095401,14 C0.054511751,13.6757141 4.72117842,9.0090474 14.0004641,0 Z' id='Rectangle-2' fill='%23FFFFFF'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    position: absolute;
    top: 3rem;
    left: 1%;
}

.ui-datepicker-header .ui-datepicker-next {
    right: 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='36px' height='28px' viewBox='0 0 36 28' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M14.0004641,0 L16.5004641,2.5 L6.0004641,12.5 L36.0004641,12.5 L36.0004641,15.5 L6.0004641,15.5 L16.5004641,25.5 L14.0004641,28 C4.61308311,18.9909526 -0.0535835602,14.3242859 0.000464095401,14 C0.054511751,13.6757141 4.72117842,9.0090474 14.0004641,0 Z' id='Rectangle-2' fill='%23FFFFFF' transform='translate(18.000232, 14.000000) scale(-1, 1) translate(-18.000232, -14.000000) '%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    position: absolute;
    top: 3rem;
    right: 1%;
}

.ui-datepicker-title {
    font-size: 4rem;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.ui-datepicker-calendar {
    position: absolute;
    top: 10rem;
    left: calc(50% - 85% / 2);
    width: 85%;
    background: url(../../images/events/ezgif.png);
}

.ui-datepicker-calendar thead th {
    font-size: 2rem;
    width: 14.2857142857%;
    background: #184b84;
    color: #fff;
    padding: 1rem 1rem;
    font-weight: 900;
}

.ui-datepicker-calendar tbody td {
    position: relative;
}

.ui-datepicker-calendar tbody td span,
.ui-datepicker-calendar tbody td a {
    font-size: 2rem;
    background: #fff;
    padding: 1rem 1rem;
    margin: 1rem;
    min-height: 15rem;
    max-height: 15rem;
    width: 85%;
}

.ui-datepicker-calendar tbody td span {
    color: #808080;
    display: block;
    position: relative;
    background-position: center bottom !important;
    background-size: cover !important;
    height: 100%;
}


/* * * * * * * * * * * * *
  TEXT ON CALENDAR
 * * * * * * * * * * * * */

.ui-datepicker td[title]::after {
    content: attr(title);
    white-space: pre;
    display: block;
    position: absolute;
    top: 4.5rem;
    left: 2rem;
    white-space: pre-wrap;
    width: 80%;
}


/* * * * * * * * * * * * *
  EVENTS MODAL
 * * * * * * * * * * * * */

.eventsModalNavPrev,
.eventsModalNavNext {
    display: inline-block !important;
    background-position: 50% 50% !important;
    background-size: 48px 48px !important;
    display: block;
    width: 110px;
    height: 58px !important;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-color: #e9187f;
    border-radius: 0px;
    background-size: 48px 48px !important;
    cursor: pointer;
    opacity: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.eventsModalNavPrev.disable,
.eventsModalNavNext.disable {
    background-color: #9e9e9e;
    cursor: none;
}

.eventsModalNavPrev {
    left: 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='36px' height='28px' viewBox='0 0 36 28' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M14.0004641,0 L16.5004641,2.5 L6.0004641,12.5 L36.0004641,12.5 L36.0004641,15.5 L6.0004641,15.5 L16.5004641,25.5 L14.0004641,28 C4.61308311,18.9909526 -0.0535835602,14.3242859 0.000464095401,14 C0.054511751,13.6757141 4.72117842,9.0090474 14.0004641,0 Z' id='Rectangle-2' fill='%23FFFFFF'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    position: absolute;
    top: 50%;
    left: -4rem;
    z-index: 3;
}

.eventsModalNavNext {
    right: 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='36px' height='28px' viewBox='0 0 36 28' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M14.0004641,0 L16.5004641,2.5 L6.0004641,12.5 L36.0004641,12.5 L36.0004641,15.5 L6.0004641,15.5 L16.5004641,25.5 L14.0004641,28 C4.61308311,18.9909526 -0.0535835602,14.3242859 0.000464095401,14 C0.054511751,13.6757141 4.72117842,9.0090474 14.0004641,0 Z' id='Rectangle-2' fill='%23FFFFFF' transform='translate(18.000232, 14.000000) scale(-1, 1) translate(-18.000232, -14.000000) '%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    position: absolute;
    top: 50%;
    right: -5rem;
    z-index: 3;
}

.eventsModal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.eventsModal.active {
    display: block;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

.eventsModal .overlay-events {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 181, 169, 0.5);
    z-index: 1;
}

.eventsModal .event-content {
    min-width: 80%;
    max-width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 10px;
    margin-bottom: 10px;
    z-index: 2;
}

.eventsModal .event-content .svg_bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    clear: both;
}

.eventsModal .event-content .text-block-wrap {
    background: #fff;
    width: 90%;
    height: 50vh;
    max-height: 100vh;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin: 5rem;
    margin-left: 6rem;
    padding: 0;
}

.eventsModal .event-content .text-block-wrap .text-block-img-wrap {
    height: 100%;
    padding: 0;
}

.eventsModal .event-content .text-block-wrap .text-block-img-wrap .event-image {
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.eventsModal .event-content .text-block-wrap .text-block-right {
    padding: 0;
}

.eventsModal .event-content .text-block-wrap .text-block-right .text-block {
    z-index: 99;
    background: #fff;
    color: #000;
    display: inline-block;
    padding: 35px 50px;
    width: 100%;
    height: 50vh;
    text-transform: uppercase;
    overflow: hidden;
    overflow-y: scroll;
}

.eventsModal .event-content .text-block-wrap .text-block-right .text-block h1 {
    font-size: 2.8125vw;
}

.eventsModal .event-content .text-block-wrap .text-block-right .text-block h5 {
    text-transform: none;
    font-family: "Rokkitt";
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 0;
}

@media (max-width: 1200px) {
    .eventsModal .event-content {
        height: 80%;
    }
    .eventsModal .event-content .event-content-inner {
        padding: 1%;
        padding-top: 5%;
    }
    .eventsModal .event-content .event-content-inner .text-block-wrap {
        margin: 5%;
        overflow: hidden;
        overflow-y: scroll;
        height: 72vh;
    }
    .eventsModal .event-content .event-content-inner .text-block-wrap .text-block-img-wrap {
        height: 40%;
    }
    .eventsModal .event-content .event-content-inner .text-block-wrap .text-block {
        padding: 5px 30px;
    }
}

@media (min-width: 1200px) {
    .eventsModal .event-content .event-content-inner .text-block-wrap {
        width: 92.666666%;
    }
}

@media (max-height: 768px) {
    .eventsModal .event-content .event-content-inner .text-block-wrap {
        height: 60vh;
    }
}

@media (max-width: 468px) {
    .ui-datepicker-calendar {
        left: calc(46% - 85% / 2);
    }
    .eventsModalNavPrev,
    .eventsModalNavNext {
        width: 83px;
    }
    .eventsModal .event-content .event-content-inner .text-block-wrap {
        height: 71vh;
    }
}

@media (width: 768px) and (height: 1024px) {
    .eventsModal .event-content .event-content-inner .text-block-wrap {
        height: 68vh;
    }
}

@media (width: 1024px) and (height: 1366px) {
    .eventsModal .event-content .event-content-inner .text-block-wrap {
        height: 68vh;
    }
}


/* Add Animation */

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }
    to {
        top: 0;
        opacity: 1;
    }
}

@media (max-width: 768px) {
    .ui-datepicker-title {
        font-size: 3rem;
        transform: translate(-50%, 25%);
    }
    .ui-datepicker-prev,
    .ui-datepicker-next {
        background-size: 32px 32px !important;
        width: 95px !important;
        height: 45px !important;
    }
    .ui-datepicker-calendar thead th span,
    .ui-datepicker-calendar thead th a {
        font-size: 1.6rem;
        padding: 0.5rem 0.5rem;
    }
    .ui-datepicker-calendar tbody td span,
    .ui-datepicker-calendar tbody td a {
        font-size: 1rem;
        background: #fff;
        padding: 0.5rem 0.5rem;
        margin: 0.5rem;
        min-height: 10rem;
        max-height: 10rem;
        width: 80%;
    }
    .ui-datepicker-calendar tbody td[title]::after {
        font-size: 0.5rem;
        top: 2.8rem;
        left: 1.5rem;
    }
}

@media (max-width: 564px) {
    .ui-datepicker-title {
        font-size: 2.5rem;
        transform: translate(-50%, 45%);
    }
    .ui-datepicker-prev,
    .ui-datepicker-next {
        background-size: 25px 25px !important;
        width: 70px !important;
        height: 45px !important;
    }
    .ui-datepicker-calendar thead th {
        padding: 0.6rem;
    }
    tbody td span,
    tbody td a {
        min-height: 7rem;
        max-height: 7rem;
    }
}


/*# sourceMappingURL=site.css.map */

.image-blogs {
    width: auto !important;
    height: auto;
}

@media (max-width: 768px) {
    .image-blogs {
        max-width: 100%;
    }
}


/****SLIDE*******/

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-radius: 0;
    border: none;
    background-color: none;
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .5;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: none;
}

.carousel-control {
    padding-top: 10.25%;
    width: 5%;
}

.singleig {
    padding: 0;
}